BODY {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background: #fff none;
    /*background: #FFF url("/public/images/bg/body-bg.jpg") repeat-x left top;*/
}
A { text-decoration: none; }
A:HOVER { text-decoration: underline; }

A IMG { border: none; }
LABEL { cursor: pointer; }
H1, H2, H3, H4, H5, H6, FORM {
	padding: 0;
	margin: 0;
}
.relax {
	clear: both;
	height: 0;
	line-height: 0px;
	font-size: 1px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {display: inline-block;} 
html[xmlns] .clearfix {display: block;} 
* html .clearfix {height: 1%;}

#header {
	margin: 0;
    padding: 0;
    text-align: center;
}
#header .navigation{
	background: #02487f url("/public/images/bg/header-top-bg.gif") repeat-x left bottom;
	position: relative;
	z-index: 20;
}
.container{
	margin: auto;
    text-align: left;
    width: 922px;
}
#header .container A.logo{
	float: left;
	width: 164px;
	margin-left: 10px;
	margin-right: 61px;
	display: inline;
	height: 62px;
}
#header .container .account{
	float: left;
	width:125px;
	position: relative;
	z-index: 20;
}
#header .container .account UL {
	color: #1d4677;
	list-style: none;
	margin: 0;
	padding: 0
}
#header .container .account UL LI {float: left;position: relative;line-height: 14px;}
#header .container .account UL LI.drop-accounts {padding: 0 0 5px 4px;} 
*+html #header .container .account UL LI.drop-accounts IMG {position: relative;top: -2px;}
#header .container .account UL LI A {text-decoration: underline;}
#header .container .account UL LI A:HOVER {text-decoration: none;}
#header .container .account UL LI UL {
	background: #042860;
	display: none;
	left: -57px;
	padding: 5px;
	position: absolute;
	top: 20px;
	width: 110px !important;
	width: 120px;
}
#header .container .account UL LI UL LI {float: left;padding: 1px 2px;width: 100%;}
#header .container .account UL LI UL LI A {display: block;position: relative;}
#header .container .nav{
	display: inline;
	float: left;
	width: 536px;
	margin: 0 20px 0 6px;
}
#header .container .nav .nav-top{
	float: left;
	position: relative;
	width: 534px;
	z-index: 10;
}
#header .container .nav .nav-top .links{
	float: left;
	width: 270px;
	margin: 0 14px 0 0;
}
#header .container .nav .nav-top .links UL {margin: 0;	padding: 0;}
#header .container .nav .nav-top .links UL LI{
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
	background: url("/public/images/bg/nav-divider.gif") no-repeat left top;
	text-align: center;
	width: 90px;
	}
#header .container .nav .nav-top .links UL LI A{
	color: #fff;
	font-size: 10px;
	float: left;
	width: 84px;
	_width: 100%;
	line-height: 12px;
	padding-left: 4px;
	margin-top: 12px;
	font-weight: bold;
}
#header .container .nav .nav-top .links UL LI.first A{
	background: url("/public/images/icons/nav-icon.gif") no-repeat 24px 3px;
	padding: 18px 0 5px 20px;
	_padding: 18px 0 5px 40px;
	margin-top: 0px;
	width: 68px;
	text-decoration: none;
}
#header .container .nav .nav-top .links UL LI .tooltip {position: relative;}
#header .container .nav .nav-top .links UL LI .tooltip SPAN {
	background: #FFB533;
	border: 1px #FF9618 solid;
	cursor: pointer;
	color: #fff;
	display: block;
	left: 10px;
	padding: 5px;
	position: absolute;
	text-align: left;
	top: 35px;
	visibility: hidden;
	width: 100px;
	z-index: 10;
	zoom: 1;
}
#header .container .nav .nav-top .links UL LI .tooltip:HOVER SPAN {visibility: visible;}

#header .container .nav .nav-top .your-form{
	width: 250px;
	float: left;
	margin: 12px 0 0 0;
}
#header .container .nav .nav-top .your-form .input-bg{
	float: left;
	background: url("/public/images/bg/input-bg.gif") no-repeat left top;
	width: 198px;
	height: 23px;
}
#header .container .nav .nav-top .your-form .input-bg INPUT{
	border: none;
	background: none;
	float: left;
	color: #6E6E6E;
	font-size: 12px;
	line-height: 17px;
	width: 180px;
	padding: 0;
	margin: 0;
	margin: 4px 5px
}
#header .container .nav .nav-top .your-form BUTTON{
	border: none;
	background: url("/public/images/buttons/butoon-search.gif") no-repeat left top;
	cursor: pointer;
	float: left;
	width: 25px;
	height: 23px;
}
#header .container .nav .nav-top .your-form A{
	float: left;
	width: 27px;
	height: 23px;
	background: url("/public/images/icons/settings.gif") no-repeat left top;
	cursor: pointer;
	text-decoration: none;
	font-size: 1px;
	line-height: 0px;
}
#header .container .nav .menu{
	float: right;
	width: 534px;
	margin-top: 7px;
	position: relative;
	display: inline;
}
#header .container .nav .menu .angle-left, #header .container .nav .menu .angle-right{
	position: absolute;
	top: 0;
	height: 3px;
	width: 3px;
	float: left;
}
#header .container .nav .menu .angle-left{
	left: 0;
	background: url("/public/images/icons/menu-angle-left.gif") no-repeat left top;
}
#header .container .nav .menu .angle-right{
	right: 0px;
	_right: -1px;
	background: url("/public/images/icons/menu-angle-right.gif") no-repeat left top;
}
#header .container .nav .menu UL{
	margin: 0;
	padding: 0;
	border-left: 1px solid #ffb028;
	border-right: 1px solid #ffb028;
	float: right;
	height: 35px;
}
#header .container .nav .menu UL LI{
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
	list-style: none;
	background: url("/public/images/bg/menu-bg.gif") repeat-x left top;
	height: 35px;
}
#header .container .nav .menu UL LI A{
	font-size: 14px;
	color: #754900;
	background: url("/public/images/bg/menu-divide.gif") no-repeat right top;
	height: 35px;
	float: left;
	text-decoration: none;
	line-height: 35px;
	padding: 0 19px 0 20px;
}
#header .container .nav .menu UL LI:HOVER{background-position: 0 -70px;}
#header .container .nav .menu UL LI.curr {background-position: 0 -35px;}
#header .container .nav .menu UL LI.curr A {color: #fff;}
#header .container .nav .menu UL LI.last A {background: none;}
#header .bigboard {background: #014d7e url("/public/images/bg/bigboard-bg.gif") left top repeat-x;}
#header .bigboard .logotype {display: inline;float: left;margin: 15px 0 15px 35px;}
#header .bigboard .logotype IMG {display: block;}
#header .bigboard .carousel #carousel {
	display: inline;
	height: 76px;
	float: left;
	margin: 3px 0 0 3px;
	overflow: hidden;
	visibility: hidden;
}
#header .bigboard .carousel {
	display: inline;
	float: right;
	height: 83px;
	margin: 5px 32px 0 0;
	position: relative;
	width: 507px;
}
#header .bigboard .carousel .lc {
	background: url("/public/images/bg/carousel-lc.gif") left top no-repeat;	
	height: 83px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 7px;
	z-index: 11;
}
#header .bigboard .carousel .rc {
	background: url("/public/images/bg/carousel-rc.gif") left top no-repeat;	
	height: 83px;
	right: 0px;
	position: absolute;
	top: 0px;
	width: 10px;
	z-index: 11;
}
#header .bigboard .carousel .mask {
	background: url("/public/images/bg/carousel-bg.gif") left top no-repeat;
	height: 83px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 507px;
	z-index: 1;
}
#header .bigboard .carousel UL {list-style: none;margin: 0;padding: 0;}
#header .bigboard .carousel UL LI {
	float: left;
	height: 75px;
	margin: 0 2px 0 0;
	width: 165px;
}
#header .bigboard .carousel .prev {
	position: absolute;
	left: -18px;
	top: 14px;
	outline: none;
	z-index: 10;
}
#header .bigboard .carousel .next {
	position: absolute;
	right: -16px;
	outline: none;
	top: 14px;
	z-index: 10;
}
/* Content */
#content {background-color: #e5e5e5;zoom: 1;}

#content .hidden {display: none;visibility: hidden;}
#content .container.browser {
	background: url("/public/images/bg/browser-bg.gif") left top repeat-y;
	width: 930px;
}
#content .container.browser .inner-content {
	margin: 0 9px 0 11px;
	width: 910px;
}
#content .browse {
	background: url("/public/images/bg/browse-bg.gif") left top repeat-y;
	position: relative;
	zoom: 1;
}
#content .browse .headers  {
	background: url("/public/images/bg/headers-bg.jpg") left top no-repeat;
	padding: 0 0 40px;
}
#content .column {float: left;width: 301px;}
#content .column.series {width: 308px;}
#content .column H3 {
	background: url("/public/images/bg/teacher-header-bg.gif") left top repeat-x;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 41px;
	margin: 0;
	padding: 0 0 10px 24px;
	text-shadow: 1px 1px 1px #1a5e82;
}
#content .column.category H3 {text-shadow: 1px 1px 1px #b37c1a;}
#content .column.series H3 {text-shadow: 1px 1px 1px #c89236;}
#content .column UL {
	color: #777;
	font-size: 12px;
	font-weight: normal;
	list-style: none;
	line-height: 20px;
	margin: 5px 0 10px 25px;
	padding: 0;
}
#content .column UL LI A {font-weight: normal;}
#content .column .view-more {
	background: url("/public/images/bg/view-more-bg.gif") left top repeat-x;
	bottom: 0px;
	color: #555;
	display: block;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	padding: 0 0 0 25px;
	margin-left:-25px;
	position: absolute;
	text-shadow: 1px 1px 1px #fff;
	width: 277px;
}
#content .column.category .view-more {width: 276px;}
#content .column.series .view-more {width: 283px;}
#content .column .view-more SPAN {
	background: url("/public/images/bg/view-more-rc.gif") right top no-repeat;
	display: block;
}
#content .container {
	width: 952px; 
	background: url("/public/images/bg/content-bg.png") repeat-y left top;
}
#content .inner-content { 
	margin: 0 10px 0 11px; 
	float: left;
	width: 931px;
	display: inline;
}
#content .inner-content.with-sidebar { background: url("/public/images/bg/content-sidebar-bg.gif") repeat-y top left; }
#content .sidebar {
	float: left;
	width: 205px;
	height: 753px;
	overflow-y: hidden;
}
/*
#content .sidebar-hover{
	width: 222px;
	overflow-y: scroll !important;
	z-index:19;
}
*/

#sidebarDiv:hover{
	width: 222px;
	overflow-y: scroll !important;
}

#content .sidebar .side-block {background: url("/public/images/bg/side-bg.gif") repeat-y left top;}
#content .sidebar .side-head {
	background: url("/public/images/bg/sidebar-head-bg.jpg") no-repeat left top;
	padding: 0 7px 0 22px;
	zoom: 1;
	cursor:pointer;
}
.sidebar .side-head-disabled {
	background: url("/public/images/bg/sidebar-head-bg-disabled.jpg") no-repeat left top !important;
	cursor: default !important;
}
.sidebar .side-head-disabled .arrow {
	display: none !important;
}
#content .sidebar .first .side-head { background-image: url("/public/images/bg/sidebar-head-bg-f.jpg"); }
#content .sidebar .side-content {
	background: url("/public/images/bg/side-bottom.gif") no-repeat left bottom;
	padding: 5px 20px;
}
/* Duration */
#content .sidebar .side-content.duration-block #duration {
	background: url("/public/images/bg/duration-bg.gif") left top no-repeat;
	border: 0 none;
	height: 17px;
	margin: 4px 0 0;
}
#content .sidebar .side-content.duration-block .ui-slider-range {background: url("/public/images/bg/range-bg.gif") left top repeat-x;}
*+html #content .sidebar .side-content.duration-block .ui-slider-range {margin: 0 0 0 -3px;}
#content .sidebar .side-content.duration-block { padding: 8px 8px 8px 11px; }
#content .sidebar .side-content.duration-block P {
	color: #777;
	font-size: 12px;
	margin: 0 0 5px;
	text-align: center;
}
#content .sidebar .side-content.duration-block INPUT {
	background: none;
	border: 0 none;
	color: #777;
	font-size: 12px;
	width: 54px;
	text-align:right;
}
#content .sidebar .side-content.duration-block .ui-slider-handle {
	background: url("/public/images/buttons/handle.png") left top no-repeat;
	border: 0 none;
	cursor: pointer;
	height: 22px;
	width: 10px;
}
#content .sidebar H3 {
	line-height: 30px;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	text-shadow: #8e5b1b 1px 1px 1px;
}

#content .sidebar A.arrow { 
	float: right; 
	display: inline;
	background: url("/public/images/icons/icon-arrow.gif") no-repeat left top;
	width: 14px;
	height: 14px;
	text-indent: -10000px;
	margin-top: 7px;
	outline: none;
	font-size: 1px;
	line-height: 0;
}
#content .sidebar A.arrow.arr-down {background-position: left bottom;}
#content .sidebar A {
	font-size: 12px;
	color: #777777;
	font-weight: bold;
	line-height: 20px;
}
#content .sidebar li div
{
    color: #777777;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}
#content .sidebar UL {margin: 0;padding: 0;list-style: none;}
#content .sidebar UL LI {font-size: 12px;color: #777;line-height: 20px;}
#content .sidebar UL LI A { 
	font-weight: normal; 
}
#content .sidebar UL.delete-list LI {float: left;width: 164px;}
#content .sidebar UL.delete-list LI A { float:left;}
#content .sidebar UL LI A.delete-link {
	font-size: 10px;
	color: red;
	margin-right: 10px;
	width: 11px;
	height: 11px;
	float: left;
	margin-top: 5px;
	cursor:pointer;
}
#content .sidebar UL LI A.delete-link img { 
	border: none;
	vertical-align:top;
	width: 11px;
	height: 11px;
	padding:0px;
	margin:0px;
}
#content .main-content {float: right;width: 725px;}
#content .top-links {
	float: left;
	width: 100%;
	background: #dadada url("/public/images/bg/top-links-bg.gif") repeat-x left top;
	border-bottom: 1px #c9c8c8 solid;
}
#content .top-links SPAN.border {
	float: left;
	background: url("/public/images/bg/border-bg.gif") repeat-y right top;
	padding: 6px 3px 6px 0;
}
#content .top-links  A { 
	color: #7c7c7c; 
	margin: 0px 10px;
	float: left;
	display: inline;
	padding: 2px 0 2px 25px;
}
#content .top-links  A.rss { background: url("/public/images/icons/icon-rss.gif") no-repeat left center; }
#content .top-links  A.bookmark { background: url("/public/images/icons/icon-bookmark.gif") no-repeat left center; }
#content .top-links  A.notebook {
	background: url("/public/images/icons/icon-notebook.gif") no-repeat left center;
	padding-left: 37px;
	margin-top: 6px;
}
#content .top-links .date-form {float: left;margin: 7px 4px 0 5px;}
#content .top-links .date-form SELECT {
	float: left;
	width: 170px;
	font-size: 12px;
	color: #000;
	line-height: 20px;
	height: 20px;
}
#content .search-box {
	float: left;
	width: 100%;
	background: #dadada url("/public/images/bg/search-bg.gif") repeat-x left top;
}

/*  Results  */
#content .item-results {float: left;width: 100%;}
#content .item {float: left;width: 100%;}
#header .container .account P.hebrew {
	color: #9ab6cc;
	font-size: 12px;
}
#header .container .account P.hebrew SPAN {margin: 9px 0 14px;}
#header .container .account P {
	font-weight:bold;
	font-size:12px;
	color:#CDD8E3;
	padding:0px;
	margin:10px 0 0 0;
}
#header .container .account A {font-weight:normal;font-size:11px;color:#8198B4;}
#header .container .account A.first {
	padding-right:16px;
	background:url('/public/images/icons/my-acc-icon.gif') no-repeat right 5px;
}
#header .container .account P A {text-decoration:underline;}
#header .container .account P A:HOVER{text-decoration:none;}
#header .container .account P {
	padding:0px;
	margin:0;
}
.results{
	background: url("/public/images/bg/top-links-bg.gif") repeat-x scroll left top #DADADA;
	border-top: 1px #fff solid;
	border-bottom: 1px #c9c8c8 solid;
	float: left;
	padding: 6px 0 2px;
	width: 100%;
}
.results A{color:#6e6e6e;font-weight:normal;font-size:12px;}
.results A:hover{text-decoration:underline;}
.results P{
	color: #6e6e6e;
	display: inline;
	float: left;
	font-size:12px;
	margin:0 0 0 5px;
	padding:0px;
}
.results P STRONG {margin: 0 5px; line-height:20px;}
#content .results P A {font-weight: normal;}
.results .input-bg {
	background: url("/public/images/pictures/search-in-result.gif") repeat-x left top;
	float: left;
	padding-bottom: 5px;
}
.results FORM {padding: 0 0 0 10px;}
.results INPUT {
	float:left;
	margin:3px 3px 3px 3px;
	color:#6E6E6E;
	border:0 none;
}
.results SPAN {display:none;}
.results BUTTON {
	border:none;
	cursor: pointer;
	width:25px;
	height:24px;
	float:left;
	background:url('/public/images/buttons/button-search-result.gif') no-repeat left top;
}
/* Boxes */
#boxes {
	float: left;
	width: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
}
#boxes .box .box-area .photo a.shiur_link {
    position: relative;
    display: block;
    width: 90px;
    height: 70px;
}
#boxes .box .box-area .photo a.shiur_link span {
    display: block;
    width: 90px;
    height: 70px;
}
#boxes .box .box-area .photo a.shiur_link img {
    display: block;
    margin: auto;
    max-width: 90px;
}
#content .main-content .box {
	float: left;
	width: 700px;
	border-bottom: 1px solid #999;
	background: #ececec url("/public/images/bg/box-bg-norm.gif") repeat-x left bottom;
}
#content .main-content .box P {
	color: #666;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	padding: 5px 0 0 0;
}
#content .main-content .box .text P {padding-top: 0;}
#content .main-content .box .box-area{
	background: url("/public/images/bg/border-box.gif") repeat-y 90px top;
	float: left;
	width: 100%;
}
#content .main-content .box .photo{
	float: left;
	width: 90px;
	text-align: center;
	padding-top: 10px;
}
#content .main-content .box .info{
	float: left;
	width: 492px;
	margin: 10px 20px 0 10px;
	display: inline;
}
#content .main-content .box .info .title {float: left;width: 100%;}
#content .main-content .box .info .name H4{padding-bottom: 4px;}
#content .main-content .box .info .name{
	float: left;
	width: 280px;
	margin-right: 10px;
}
#content .main-content .box .info .date{
	float: left;
	width: 212px;
}
#content .main-content .box .info .date SPAN{font-weight: normal;}
#content .main-content .box .info .date P{
	margin: 0;
	font-weight: bold;
	padding: 0;
	clear:right;
}
#content .main-content .box .info .pict P{ padding: 0;}
#content .main-content .box .info .text{
	float: left;
	padding: 0 0 4px;
	width: 100%;
}
#content .main-content .box .info .text .info-links{margin: 2px 0; display: none;}
#content .main-content .box .info .text A{	font-weight: normal;}
#content .main-content .box .info .text SPAN{	font-weight: bold;}
#content .main-content .box .box-links{
	float: left;
	width: 85px;
}
#content .main-content .box .box-links .add-to {
	border-bottom: 1px solid #e5e5e5;
}
#content .main-content .box .box-links .add-to, #content .main-content .box .box-links .more-info {
	display: inline;
	float: left;
	padding: 10px 0 0 20px;
	width: 83px !important;
	width: 103px;
}
#content .main-content .box .box-links .more-info A {
	background: url("/public/images/icons/more-info-icon.gif") no-repeat right 6px;
	font-weight: normal;
	padding-right: 10px;
}
#content .main-content .box .box-links .more-info A.less-info{
	background: url("/public/images/icons/less-info-icon.gif") no-repeat right 6px;
}
#content .main-content .white-color{background: #fff;}
#content .main-content .light-color{background: #faf9d2 url("/public/images/bg/box-bg-light.gif") repeat-x left bottom;}

/* Overlay */
.overlay {
	background: url("/public/images/bg/overlay-bg.png") left top repeat;
	display: none;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 99;
}
/* Popup */
.popup {
	display: none;
	position: absolute;
	left: 100px;
	text-align: left;
	top: 100px;
	width: 495px;
	z-index: 100;
}
.popup .head {background: url("/public/images/bg/popup-head.png") left top no-repeat;height: 15px;}
.popup .bg {
	background: url("/public/images/bg/popup-bg.png") left top repeat-y;
	padding: 0 8px 0 7px;
	zoom: 1;
}
.popup .foot {
	background: url("/public/images/bg/popup-foot.png") left top no-repeat;
	font-size: 1px;
	height: 20px;
	line-height: 0;
	width: 495px;
}
.popup .title {
	background: url("/public/images/bg/title-bg.jpg") left top no-repeat;
	padding: 0 5px 5px 14px;
}
.popup .close {float: right;}
.popup .close IMG {display: block;}
.popup .title P {
	color: #fff;
	font-size: 16px;
	margin: 0;
	padding: 0;
	text-shadow: 1px 1px 1px #b46a09;
}
.popup .results LABEL {
	color: #313131;
	float: left;
	font-size: 12px;
	margin: 2px 0 0;
}
.popup .results SELECT {
	display: inline;
	float: left;
	margin: 0 17px 0 10px;
	width: 160px;
}
.popup .list {
	background: url("/public/images/bg/list-bg.gif") left top repeat-x;
	height: 535px;
	margin: 0 11px;
	padding: 8px 0 0;
	overflow-y: scroll;
	overflow-x: hidden;
}
.popup .list UL {
	color: #777;
	font-size: 12px;
	list-style: none;
	line-height: 20px;
	margin: 0 0 0 20px;
	padding: 0;
	width: 200px;
	height:100%;
}
.popup .list UL A {color: #777;}
.popup .list ul li div {
	font-weight: bold;
}
.popup .list UL fieldset {
	border:none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.popup .list UL fieldset legend {
	font-weight:bold;
	color: #777;
}
/* Footer */
#footer {margin: -12px 0 0;position: relative; z-index: 20;}
#footer .shadow {
	background:url("/public/images/bg/footer-shadow-bg.png") repeat-x left top;
	height:12px;	
}
#footer .bg {
	background: #015386;
	margin: 0 auto;
	height:30px;
}
#footer.yellow .bg {background: #efa402;}
#footer .wrap {
	margin: auto;
	padding: 0;
	text-align: left;
	width: 930px;
}
#footer.yellow .wrap {width: 905px;}
#footer P {
	color: #fff;
	font-size: 12px;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
#footer .report {
	color: #fff;
	display: inline;
	float: right;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	margin: 0;
}
#header .container .nav .nav-top .links ul{
	position: relative;
	float: left;
	width: 100%;
}
#header .container .nav .nav-top .links ul li:HOVER .tooltip-bg{display: block;}
#header .container .nav .nav-top .links ul li .tooltip-bg{
	position: absolute;
	left: 35px;
	top: 2px;
	background: #fec24d url('/public/images/bg/tooltip-bg.gif') no-repeat left bottom;
	float: left;
	width: 75px;
	display: none;
}
#header .container .nav .nav-top .links ul li .tooltip-bg-top{
	background: url('/public/images/bg/tooltip-bg-top.gif') no-repeat left top;
	float: left;
}
#header .container .nav .nav-top .links ul li .tooltip-bg-bottom{
	background:url('/public/images/bg/tooltip-bg-bottom.gif') no-repeat left bottom;
	float: left;
	position: relative;
}
#header .container .nav .nav-top .links ul li SPAN{
	color: #666;
	font-size: 10px;
	float: left;
	width: 75px;
}
#header .container .nav .nav-top .links .angle{
	font-size: 1px;
	line-height: 0;
	position: absolute;
	left: 5px;
	bottom: -2px;
}
#header .container .account P.hebrew SPAN {float: left;}
#header .container .account P SPAN.year{width: 35px;}
#header .container .account P SPAN.mounth{width: 50px;}
#header .container .account P SPAN.date{width: 15px;}
#header .container .account .welcome{
	float: left;
	width: 100%;
	margin-top: 15px;
}
#header .container .account .my-acc {float: left;width: 100%;}
.indent {color: #666;padding-bottom: 5px;}
#infscr-loading {
	float: left;
	padding-bottom: 5px;
	width: 100%;
}
div.edit_button {
	float:right;	
	height: 17px;
}
#filter_mediatypecategory li label
{
	text-transform:capitalize;	
}